fold(1)

NAME
fold - Writes each file (or standard input if no files are given) to standard output whilst breaking long lines

SYNOPSIS
fold [-b|--bytes] [-s|--spaces] [-w|--width] [-h|--help] [-V|--version] [file]

DESCRIPTION
Writes each file (or standard input if no files are given) to standard output whilst breaking long lines

OPTIONS

-b, --bytes
    count using bytes rather than columns (meaning control characters such as newline are not treated specially)

-s, --spaces
    break lines at word boundaries rather than a hard cut-off

-w, --width=WIDTH
    set WIDTH as the maximum line width rather than 80

-h, --help
    Print help

-V, --version
    Print version

VERSION
v0.0.27